Subject: Re: [Gen-art] Gen-ART Last Call Review of draft-camarillo-rai-media-policy-dataset-01

From: Gonzalo Camarillo <[email-masked]>
Date: Thu, 5 Jul 2012 12:48:31 +0300

Hi Pete,

thanks for your review. I have just fixed the two editorial problems you
found. I am going to be submitting a new revision of the draft with
those already fixed shortly.

Thanks,

Gonzalo

On 14/06/2012 4:08 AM, Pete McCann wrote:
> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Please resolve these comments along with any other Last Call comments
> you may receive.
> 
> Document: draft-camarillo-rai-media-policy-dataset-01
> Reviewer: Peter McCann
> Review Date: 2012-06-13
> IETF LC End Date: 2012-06-11
> IESG Telechat date: (if known)
> 
> Summary: Ready
> 
> Major issues: none
> 
> Minor issues: none
> 
> Nits/editorial comments:
> 
> Section 5.1.2:
>    encoding
>    of profile
> SHOULD BE:
>    encoding
>    or profile
> 
> Section 9:
>    those face policies
> SHOULD BE:
>    those fake policies